.landing-promotion-ns #contentTop {
  background-color: white;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.landing-promotion-ns #body-container {
  background-color: #ffffff;
  padding: 20px 10px 0px 10px;
  margin: 0 0 0px 0;
}
.landing-promotion-ns .NoGutter {
  padding-left: 0;
  padding-right: 0;
}
.landing-promotion-ns .affix {
  top: 20px;
}
.landing-promotion-ns .affix2 {
  top: 0px;
}
.landing-promotion-ns #FloatMenu {
  z-index: 900;
  width: 1000px;
  margin: 0 -10px;
}
.landing-promotion-ns #FloatMenu .subnav {
  background-color: rgba(60, 60, 60, 0.9);
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row no-wrap;
  justify-content: space-around;
}
.landing-promotion-ns #FloatMenu .subnav .logoSM a,
.landing-promotion-ns #FloatMenu .subnav .logoSM a:visited,
.landing-promotion-ns #FloatMenu .subnav .logoSM a:active {
  /*padding: 0px 15px 5px 10px;*/
  background-color: transparent;
}
.landing-promotion-ns #FloatMenu .subnav .logoSM a:hover,
.landing-promotion-ns #FloatMenu .subnav .logoSM a:visited:hover,
.landing-promotion-ns #FloatMenu .subnav .logoSM a:active:hover {
  background-color: transparent;
  /*padding: 0px 15px 5px 10px;*/
}
.landing-promotion-ns #FloatMenu .subnav li.topPill.active a {
  background: transparent;
}
.landing-promotion-ns #FloatMenu .subnav li.topPill.active a:hover {
  background: transparent;
}
.landing-promotion-ns #FloatMenu .subnav a,
.landing-promotion-ns #FloatMenu .subnav a:visited,
.landing-promotion-ns #FloatMenu .subnav a:active {
  color: #ffffff;
  line-height: 17px;
  font-size: 16px;
  display: inline;
  float: left;
}
.landing-promotion-ns #FloatMenu .subnav a:hover,
.landing-promotion-ns #FloatMenu .subnav a:visited:hover,
.landing-promotion-ns #FloatMenu .subnav a:active:hover {
  background-color: #74a338;
  color: #ffffff;
  text-decoration: none;
}
.landing-promotion-ns #FloatMenu .subnav li.active a {
  color: #ffffff;
  background-color: #a1cc3a;
}
.landing-promotion-ns #FloatMenu .subnav .flex-item {
  margin-top: 10px;
}
.landing-promotion-ns .prod-box {
  height: 350px;
}
.landing-promotion-ns .prod-box .prod-box-all {
  margin-top: 40px;
}
.landing-promotion-ns .green-fixed-bg {
  min-height: 100%;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #767676;
  padding: 150px 0 150px 0;
}
.landing-promotion-ns .green-fixed-bg .h1 {
  margin: 0px;
  padding: 0px;
  font-size: 65px;
  color: #ffffff;
  text-shadow: 3px 3px 5px #000000;
}
.landing-promotion-ns .green-fixed-bg .h2 {
  color: #ffffff;
  font-size: 35px;
  padding-top: 5px;
  text-shadow: 3px 3px 5px #000000;
}
.landing-promotion-ns .green-bg-1 {
  background-image: url("/images/pages/landing-promotion/paper3.jpg");
  padding: 75px 30px 120px 30px;
}
.landing-promotion-ns .green-bg-1 img {
  margin-bottom: 30px;
}
.landing-promotion-ns .green-bg-1 .top-green-txt {
  background: rgba(255, 255, 255, 0.9);
  padding: 30px 40px 40px 40px;
  border-radius: 10px;
  margin-top: 20px;
}
.landing-promotion-ns .green-bg-1 .top-green-txt .h1 {
  font-size: 75px;
  color: #5D802C;
  text-shadow: none;
}
.landing-promotion-ns .green-bg-1 .top-green-txt .h2 {
  color: #333333;
  text-shadow: none;
}
.landing-promotion-ns .green-bg-2 {
  background-image: url("/media/img/pages/landing-promotion/Trees_2.jpg");
}
.landing-promotion-ns .green-bg-3 {
  background-image: url("/media/img/pages/landing-promotion/Fresno_2.jpg");
}
.landing-promotion-ns .green-bg-4 {
  background-image: url("/media/img/pages/landing-promotion/Mezzanine_2.jpg");
}
.landing-promotion-ns .green-bg-5 {
  background-image: url("/media/img/pages/landing-promotion/TechDrive_2.jpg");
}
.landing-promotion-ns .green-scrolling-bg {
  min-height: 100%;
}
.landing-promotion-ns .green-color-2 {
  background-color: #5D802C;
  color: #ffffff;
  padding: 10px 0px 30px 0px;
}
.landing-promotion-ns .green-color-2 ul {
  margin-top: 20px;
}
.landing-promotion-ns .green-color-2 ul li {
  padding: 5px 0px 5px 0px;
  font-size: 18px;
}
.landing-promotion-ns .green-color-2 ul li ul {
  margin-top: 5px !important;
}
.landing-promotion-ns .green-color-2 ul li ul li {
  font-size: 14px;
}
